{
	"name": "plugin/nc-calc-server/query/storage-query/production_order-open.json",

	"table": [
		{
			"table": "production_order",
			"record_type": [""]
		}
	],
	"parameter": {
		"production_order_state_closed": "plugin/nc-calc-server/constant.json/production_order_state_closed",
		"show_sql": false
	},
	"query": ["pro.production_order_state", "not in", "production_order_state_closed"],
	"order": ["pro.product_id", ">"]
}
